package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.shop.ShopListEntity


class ShopListContract {
    interface View {
        fun setShopListData(boolean: Boolean,reslut: List<ShopListEntity>?)
        fun setLoadMore(isBoolean: Boolean)
    }

    interface Presenter {
        fun getShopList(category: String?,ifRefresh:Boolean)
        fun clearPage()
    }
}